> ## Documentation Index
> Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Invitation Details

> Get details of a specific invitation by ID



## OpenAPI

````yaml https://cloud.kaneo.app/api/openapi get /invitation/{id}
openapi: 3.0.3
info:
  title: Kaneo API
  description: Kaneo Project Management API - Manage projects, tasks, labels, and more
  version: 1.0.0
servers:
  - url: https://cloud.kaneo.app/api
    description: Kaneo API Server
security:
  - bearerAuth: []
tags:
  - name: Organization Management
paths:
  /invitation/{id}:
    get:
      tags:
        - Invitations
      summary: Get Invitation Details
      description: Get details of a specific invitation by ID
      operationId: getInvitationDetails
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          description: Invitation details
          content:
            application/json:
              schema:
                type: object
                properties:
                  valid:
                    type: boolean
                  invitation:
                    type: object
                    properties:
                      id:
                        type: string
                      email:
                        type: string
                      workspaceName:
                        type: string
                      inviterName:
                        type: string
                      expiresAt:
                        type: string
                      status:
                        type: string
                      expired:
                        type: boolean
                    required:
                      - id
                      - email
                      - workspaceName
                      - inviterName
                      - expiresAt
                      - status
                      - expired
                  error:
                    type: string
                required:
                  - valid
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````